=== debian/changelog ===
xssproxy (1.0.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:39:51 +1100

xssproxy (1.0.0-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:18:33 +0000

xssproxy (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #872805)

 -- Tim Schumacher <tim@timakro.de>  Tue, 22 Aug 2017 16:57:23 +0200
