=== debian/control ===
Source: xssproxy
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Tim Schumacher <tim@timakro.de>
Build-Depends: debhelper (>= 10), libglib2.0-dev, libx11-dev, libxss-dev, libdbus-1-dev
Standards-Version: 4.1.0
Homepage: https://github.com/timakro/xssproxy

Package: xssproxy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Forward freedesktop.org Idle Inhibition Service calls to Xss
 xssproxy implements the org.freedesktop.ScreenSaver D-Bus interface described
 in the Idle Inhibition Service Draft by the freedesktop.org developers. The
 inhibition of the screensaver is then controlled using the XScreenSaverSuspend
 function from the Xss (X11 Screen Saver extension) library.
 .
 This package is useful when using a lightweight window manager with the X
 built-in screensaver. For example Firefox uses the org.freedesktop.ScreenSave
 D-Bus interface to disable the screensaver when playing videos. This package
 implements that interface and disables the X built-in screensaver in that
 case. A possible use case is to install this package with the xmonad window
 manager and the display locker tools xssstate and slock included in the
 suckless-tools package. All the major full-featured desktop environments like
 GNOME come with a built-in implementation of the beforementioned D-Bus
 interface and thus make no sense to be used with this package.
