=== debian/watch ===
version=4
opts="filenamemangle=s%/timakro/xssproxy/archive/v(\d+\.\d+\.\d+)\.tar\.gz%\
                       xssproxy-$1.tar.gz%, \
      pgpsigurlmangle=s%/timakro/xssproxy/archive/v(\d+\.\d+\.\d+)\.tar\.gz%\
                        /timakro/xssproxy/releases/download/v$1/xssproxy-$1.tar.gz.asc%" \
      https://github.com/timakro/xssproxy/releases \
      /timakro/xssproxy/archive/v(\d+\.\d+\.\d+)\.tar\.gz debian uupdate
