## xssproxy 1.1.1

=== debian/changelog ===
xssproxy (1.1.1-1) unstable; urgency=medium

  * Add myself as an uploader (Closes: #1101889)
  * Maintain package in Package Salvaging Team
  * Change upstream to https://github.com/vincentbernat/xssproxy
  * New upstream version 1.1.1:
    - Fix cross platform build (Closes: #969382)
    - Listen on object path /org/freedesktop/ScreenSaver too
      (Closes: #1092965)
    - Update license, project is now using MIT
  * Update Standards-Version to 4.7.2, no change needed
  * Use debhelper-compat 13
  * Add git-buildpackage configuration (pristine-tar)
  * Enable Salsa CI using default template
  * Use HTTPS in copyright
  * Update github watch file, using the template in uscan(1) manual
  * Drop install.patch, pass path as make arguments
  * Pass CFLAGS as make argument to override those in Makefile
  * Add upstream metadata

 -- Nicolas Schodet <nico@ni.fr.eu.org>  Sat, 05 Apr 2025 09:29:29 +0200
