## xssproxy 1.1.2

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
 bindir = /usr/local/bin
 man1dir = /usr/local/share/man/man1
 
-CFLAGS = -std=c11 -Wall -pedantic -g -O3
-CFLAGS_ALL = `pkg-config --cflags --libs glib-2.0 x11 xscrnsaver dbus-1` $(CFLAGS)
+PKG_CONFIG ?= pkg-config
+CFLAGS = -Wall -g -O3
+CFLAGS_ALL = `$(PKG_CONFIG) --cflags --libs glib-2.0 x11 xscrnsaver dbus-1` -std=c11 $(CFLAGS)
 
 .PHONY: all
 all: xssproxy xssproxy.1.gz
