=== debian/changelog ===
xssproxy (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2:
    - Do not use cookie with a zero value (Closes: #1115458)

 -- Nicolas Schodet <nico@ni.fr.eu.org>  Thu, 18 Sep 2025 18:04:11 +0200
