=== debian/control ===
--- 
+++ 
@@ -1,15 +1,26 @@
 Source: xssproxy
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tim Schumacher <tim@timakro.de>
-Build-Depends: debhelper (>= 10), libglib2.0-dev, libx11-dev, libxss-dev, libdbus-1-dev
-Standards-Version: 4.1.0
-Homepage: https://github.com/timakro/xssproxy
+Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
+Uploaders:
+ Tim Schumacher <tim@timakro.de>,
+ Nicolas Schodet <nico@ni.fr.eu.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ libdbus-1-dev,
+ libglib2.0-dev,
+ libx11-dev,
+ libxss-dev,
+Standards-Version: 4.7.2
+Vcs-Git: https://salsa.debian.org/salvage-team/xssproxy.git
+Vcs-Browser: https://salsa.debian.org/salvage-team/xssproxy
+Homepage: https://github.com/vincentbernat/xssproxy
 
 Package: xssproxy
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Forward freedesktop.org Idle Inhibition Service calls to Xss
  xssproxy implements the org.freedesktop.ScreenSaver D-Bus interface described
  in the Idle Inhibition Service Draft by the freedesktop.org developers. The
