=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

MAKE_FLAGS = \
	CFLAGS="$(CFLAGS)" \
	bindir=/usr/bin man1dir=/usr/share/man/man1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- $(MAKE_FLAGS)

override_dh_auto_install:
	dh_auto_install -- $(MAKE_FLAGS)
